﻿.container-form-dep {
border-radius: 2px;
background-color: #FEF1D8;
padding: 20px;
width:100%;
}

.dep-title {margin-bottom: 20px;}

.dep-title h1, .dep-title h2 {
font-size: 26px;
line-height: 32px;
font-weight: 300;
}

.dep-title h1 strong, .dep-title h2 strong {font-weight: 400;}

.dep-title .title-desc {
font-size: 16px;
line-height: 22px;
color: #666;
}

.dep-title h2 + .title-desc, .dep-title h1 + .title-desc {margin-top: 4px;}

.b-mgr20-dep {margin-bottom: 20px}

/* Contact form */
.container-form-dep input, select, textarea, .uneditable-input {width: 100%;}

.container-form-dep select, textarea, input[type="text"], input[type="password"], input[type="file"] {
display: inline-block;
-webkit-font-smoothing: antialiased;
-webkit-text-size-adjust: 100%;
height: 34px;
padding: 0 10px;
margin-bottom: 15px;
font-size: 16px;
line-height: 25px;
border: 1px solid #999;
resize: none;
vertical-align: middle;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
background: rgba(255, 255, 255, 0.7);
-webkit-border-radius: 2px;
border-radius: 2px;
-webkit-transition:all 0.3s ease;
-moz-transition:all 0.3s ease;
-o-transition:all 0.3s ease;
transition:all 0.3s ease;
}

.container-form-dep textarea:focus, input[type="text"]:focus, input[type="password"]:focus {background: rgba(255, 255, 255, 1);}

.container-form-dep textarea {
height: 100%;
padding: 5px 10px;
margin-bottom: 15px;
min-height: 150px;
resize: vertical;
}

.container-form-dep textarea {height: 150px;}

.btn-submit-dep {
position:relative;
height: 40px;
border: none;
margin-bottom: 15px;
font-size: 16px;
line-height: 25px;
background:#6ec878;
-webkit-transition:all 0.3s ease;
-moz-transition:all 0.3s ease;
-o-transition:all 0.3s ease;
transition:all 0.3s ease;
width:100%;
border-radius:2px;
color:#fff;
padding-right:0px;
text-align:center;
text-transform:uppercase;
font-weight:600;
}

.btn-submit-dep:hover {background:#036;}

.btn-reset-dep {
position:relative;
height: 40px;
border: none;
margin-bottom: 15px;
font-size: 16px;
line-height: 25px;
background:#FC0;
-webkit-transition:all 0.3s ease;
-moz-transition:all 0.3s ease;
-o-transition:all 0.3s ease;
transition:all 0.3s ease;
width:100%;
border-radius:2px;
color:#333;
padding-right:0px;
text-align:center;
text-transform:uppercase;
font-weight:600;
}

.btn-reset-dep:hover {background:#FDDE97;}

.forms label {
display: block;
float: left;
width: 95px;
padding-top: 7px;
font-size: 13px;
clear: both;
}

.comment-form div label {
position: absolute;
top: 0;
left: 0;
}

.forms li.error input, .forms li.error textarea {border: 1px solid #fffac8;}

.forms span.error {display: none;}

.forms .button-row span.error {
padding: 0;
display: none;
}

.msg-error label.error {
float: none; 
position: relative; 
top:-3px; 
left:1%; 
color: #f00; 
vertical-align: top; 
font-size: 14px; 
text-align: left;
display: block; 
border-left:3px solid #f00; 
padding: 0px 0 0 5px; 
margin: 0 0 5px 0;
}
.msg-error input.error {background-color: #FFF5EE;}

.msg-error input:focus {
border:1px solid #000; 
background: #F4F4F4;
}

.msg-error select.error {background-color: #FFF5EE;}

.msg-error select {
padding:8px; 
margin:0px 0 10px 0; 
border:1px solid #bab9b9; 
font-weight:400; 
font-size:16px; 
color:#333; 
display:block; 
outline: none;
-webkit-transition: background 0.5s ease-out; 
-moz-transition: background 0.5s ease-out; 
transition: background 0.5s ease-out;
}

.msg-error select:focus {
border:1px solid #000; 
background: #F4F4F4;
}

.msg-error textarea.error {background-color: #FFF5EE;}

.msg-error textarea {
padding:8px; 
margin:0px 0 10px 0; 
border:1px solid #bab9b9; 
font-weight:400; 
font-size:16px; 
color:#333; 
display:block; 
outline: none;
-webkit-transition: background 0.5s ease-out; 
-moz-transition: background 0.5s ease-out; 
transition: background 0.5s ease-out;
}

.msg-error textarea:focus {
border:1px solid #000; 
background: #F4F4F4;
}

::-webkit-input-placeholder {color: #999 !important;}
:-moz-placeholder {color: #999 !important;}
::-moz-placeholder {color: #999 !important;}
:-ms-input-placeholder {color: #999 !important;}

input:focus::-webkit-input-placeholder {color: transparent !important;}
input:focus:-moz-placeholder {color: transparent !important;}
input:focus::-moz-placeholder {color: transparent !important;}
input:focus:-ms-input-placeholder {color: transparent !important;}

.add-comment label {margin: 0 0 4px 0;}
.add-comment label span {color: #ff0000;}
.add-comment input {
margin: 0 0 20px 0;
min-width: 200 px;
}